body {
    width: 100%;
    margin: 0;
    font-family: sans-serif;
    overflow-x: hidden;
}

header {
    max-width: 100%;
    height: auto;
    position: sticky;
    top: 0;
    background-color: white;
}

footer {
    max-width: 100%;
    height: auto;
}

.bar, .footer-bar {
    width: 100%;
}

.bar {
    height: 27px;
    background-color: rgb(255, 219, 38);
}

.spacer {
    height: 5px;
}

.footer-bar {
    height: 6px;
    background-color: rgb(0, 53, 173);
}

.headerbar-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 5rem;
}

.headerbar {
    display: flex;
    /*flex: 1;*/
    text-align: center;
    /*justify-content: center;*/
}

    .headerbar:first-child,
    .headerbar:last-child {
        /*flex: none;*/
        /*text-align: left;*/
    }

    .headerbar:first-child {
        justify-content: flex-start;
    }

    .headerbar:last-child {
        justify-content: flex-end;
    }

    }

.tracking-form {
    display: flex;
    align-items: center;
}

    .tracking-form label {
        font-size: larger;
        font-weight: bold;
        margin-right: 10px;
        display: flex;
        align-items: center;
    }

    .tracking-form input[type="text"] {
        border: 2px solid #cccccc;
        border-radius: 4px;
        padding: 10px;
        font-size: large;
        margin-left: 10px;
        width: 200px;
        box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    }

        .tracking-form input[type="text"]:focus {
            border-color: #666666;
            outline: none;
        }

    .tracking-form button {
        background-color: #0056b3;
        color: white;
        padding: 10px 20px;
        border: none;
        border-radius: 5px;
        font-size: larger;
        cursor: pointer;
    }

        .tracking-form button:hover {
            background-color: rgb(0, 53, 173);
            box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
        }

.container-fluid {
    display: none;
}

.footer-bottom, .footer-top {
    display: flex;
    align-items: center;
    justify-content: center;
}

    .footer-top div:first-child {
        flex-basis: 33%;
        display: flex;
        justify-content: center;
        text-align: center;
    }

    .footer-top nav {
        flex-basis: 67%;
    }

    .footer-top h1 {
        margin: 2px;
    }

    .footer-top ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 10px;
        list-style: none;
    }

        .footer-top ul a {
            text-decoration: none;
            color: #999;
            font-size: medium;
            font-weight: bold;
        }

            .footer-top ul a:hover {
                text-decoration: underline;
            }

.menu-nav ul {
    display: flex;
    justify-content: center;
    list-style: none;
    background-color: #f3f3f9;
    padding: 20px 0;
}

    .menu-nav ul li {
        padding: 10px 20px;
        background-color: #ffc72b;
        border-radius: 50px;
        margin: 0 5px 0 5px;
    }

        .menu-nav ul li a {
            text-decoration: none;
            color: black;
            font-weight: bold;
        }

            .menu-nav ul li a:hover,
            .menu-nav ul li a:focus {
                background-color: #ffc72b;
            }

#logoLeftHeaderWeb, #logoRightHeaderWeb, #logoLeftFooterWeb, #logoRightFooterWeb {
    display: block;
}

logoRightFooterWeb {
    max-width: 100%;
    height: auto;
}

#logoLeftHeaderMovil, #logoRightHeaderMovil, #logoLeftFooterMovil, #logoRightFooterMovil {
    display: none;
}

@media(max-width:1024px) {
    .headerbar-container {
        padding: 1rem 1rem;
    }
}

@media (max-width: 800px) {
    .headerbar:first-child,
    .headerbar:last-child {
        padding: 0 0 10px 0;
    }

    .headerbar-container {
        padding: 1rem;
    }

    .menu-nav {
        display: none;
    }

    .container-fluid {
        display: block;
    }

    #logoLeftHeaderWeb, #logoRightHeaderWeb, #logoLeftFooterWeb, #logoRightFooterWeb {
        display: none;
    }

    #logoLeftHeaderMovil, #logoRightHeaderMovil, #logoLeftFooterMovil, #logoRightFooterMovil {
        display: block;
    }

    logoRightFooterMovil {
        max-width: 100%;
        height: auto;
    }

    .headerbar-container {
        flex-direction: column;
    }



    .headerbar {
        flex: 1 100%;
    }

    .footer-top {
        flex-direction: column;
    }

        .footer-top div:first-child, .footer-top nav {
            flex-basis: auto;
        }

        .footer-top h1 {
            text-align: center;
        }

    .tracking-container {
        order: 3;
        flex-basis: 100%;
    }
}

@media(max-width:768px) {
    #scroll-top {
        display: none;
    }

    .footer-top ul {
        grid-template-columns: repeat(1, 1fr);
    }

    header {
        position: static;
    }

    .tracking-form label {
        display: none;
    }
}
